/* **************************************************************************************************************************** */
/* EMPLOIS GRID
/* **************************************************************************************************************************** */
#emplois-grid{
  display: flex;
  flex-wrap: wrap;
  margin: 0 -1%;
}


/* **************************************************************************************************************************** */
/* EMPLOI
/* **************************************************************************************************************************** */
.emploi{
  margin: calc(var(--gutter-out)/2) 0;
  width: 100%;
}

@media only screen and (min-width: 600px) {
  .emploi{
    width: 48%;
    margin: 1%;
  }
}

@media only screen and (min-width: 1000px) {
  .emploi{
    width: 31.333%;
    margin: 1%;
  }
}


/* **************************************************************************************************************************** */
/* EMPLOI > INFOS
/* **************************************************************************************************************************** */
.emploi-infos{
  background: #fafafa;
  padding: calc(var(--gutter-in)/2);
  color: var(--vert);
  min-height: 75%;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}


/* **************************************************************************************************************************** */
/* EMPLOI > HEADER
/* **************************************************************************************************************************** */
.emploi-header{
  margin-bottom: calc(var(--gutter-in)/2);
  display: flex;
  justify-content: space-between;
}

@media only screen and (min-width: 600px) {
  .emploi-header{
    margin-bottom: calc(var(--gutter-in)/4);
  }
}

.emploi-header h2{
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
}

@media only screen and (min-width: 600px) {
  .emploi-header h2{
    font-size: 24px;
  }
}


/* **************************************************************************************************************************** */
/* EMPLOI > DETAILS
/* **************************************************************************************************************************** */
.emploi-details{
  display: flex;
  justify-content: space-between;
}

.localisation-emploi{
  padding-left: 20px;
  background: url(../Icons/localisation.png) no-repeat left center / 16px transparent;
}

.type-emploi{
  padding-left: 20px;
  background: url(../Icons/poste.png) no-repeat left center / 16px transparent;
}


/* **************************************************************************************************************************** */
/* EMPLOI > LINKS
/* **************************************************************************************************************************** */
.emploi-links ul{
  display: flex;
  justify-content: space-between;
}

.emploi-links li{
  display: flex;
  justify-content: center;
}

.emploi-links a{
  padding: calc(var(--gutter-in)/4);
  position: relative;
  color: var(--vert);
  font-weight: bold;
  display: block;
  transition: all .4s ease;
  padding-left: 30px;
  display: inline-block;
}

.emploi-dl a {
  background: url(../Icons/download-vert.png) no-repeat 10px calc(var(--gutter-in)/4) / 16px transparent;
}

.emploi-postuler a {
  background: url(../Icons/postuler-vert.png) no-repeat 10px calc(var(--gutter-in)/4) / 16px transparent;
}


/* **************************************************************************************************************************** */
/* SPONTANEE
/* **************************************************************************************************************************** */
#spontanee{
  background: var(--vert);
  padding: calc(var(--gutter-in)/2);
  border-radius: 10px;
  color: #FFFFFF;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#spontanee a{
  background: url(../Icons/postuler-vert.png) no-repeat 10px center / 16px #FFFFFF;
  padding: 10px 20px 10px 30px;
  display: inline-block;
  border-radius: 320px;
  color: var(--vert);
  font-weight: bold;
}
